Rietveld Code Review Tool
Help | Bug tracker | Discussion group | Source code | Sign in
(150673)

#23481: SSL module should not offer RC4 based cipher suites for clients by default

Can't Edit
Can't Publish+Mail
Start Review
Created:
4 years, 9 months ago by alex.gaynor
Modified:
4 years, 9 months ago
Reviewers:
graffatcolmingov
CC:
bill.janssen_gmail.com, AntoinePitrou, giampaolo.rodola, christian.heimes, alex, devnull_psf.upfronthosting.co.za, icordasc, dstufft
Visibility:
Public.

Patch Set 1 #

Total comments: 1
Unified diffs Side-by-side diffs Delta from patch set Stats Patch
Lib/ssl.py View 1 chunk +2 lines, -4 lines 1 comment Download

Messages

Total messages: 1
icordasc
4 years, 9 months ago #1
http://bugs.python.org/review/23481/diff/13969/Lib/ssl.py
File Lib/ssl.py (right):

http://bugs.python.org/review/23481/diff/13969/Lib/ssl.py#newcode171
Lib/ssl.py:171:
'DH+HIGH:ECDH+3DES:DH+3DES:RSA+AESGCM:RSA+AES:RSA+HIGH:RSA+3DES:!aNULL:'
Looks good to me.
Sign in to reply to this message.

RSS Feeds Recent Issues | This issue
This is Rietveld 894c83f36cb7+